
/* ****************** 1칸 레이아웃  ****************** */

.layout_31441_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_31441_ > div:after {content:''; display:block; clear:both;}
.layout_31441_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31441_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_31443_ {font-size:0;}
.title_31443_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_31443_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_31443_.style_top p {padding-top:10px;}
.title_31443_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_31443_.style_right p {padding-right:14px;}
.title_31443_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_31443_.style_bottom p {padding-bottom:12px;}
.title_31443_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_31443_.style_left p {padding-left:14px;}
.title_31443_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_31443_.style_circle1 p {padding-left:20px;}
.title_31443_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_31443_.style_circle2 p {padding-left:20px;}
.title_31443_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_31442_ {overflow:hidden;}
.html_31442_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_31444_ {display:block; width:100%; height:px; line-height:px;}

[id^=div_user_list] .empty_line_31444_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_31444_:before {content:'공백 : px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31445_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_31445_ > div:after {content:''; display:block; clear:both;}
.layout_31445_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31445_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_31447_ {font-size:0;}
.title_31447_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_31447_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_31447_.style_top p {padding-top:10px;}
.title_31447_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_31447_.style_right p {padding-right:14px;}
.title_31447_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_31447_.style_bottom p {padding-bottom:12px;}
.title_31447_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_31447_.style_left p {padding-left:14px;}
.title_31447_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_31447_.style_circle1 p {padding-left:20px;}
.title_31447_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_31447_.style_circle2 p {padding-left:20px;}
.title_31447_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_31446_ {overflow:hidden;}
.html_31446_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_31448_ {display:block; width:100%; height:px; line-height:px;}

[id^=div_user_list] .empty_line_31448_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_31448_:before {content:'공백 : px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31449_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_31449_ > div:after {content:''; display:block; clear:both;}
.layout_31449_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31449_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_31451_ {font-size:0;}
.title_31451_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_31451_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_31451_.style_top p {padding-top:10px;}
.title_31451_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_31451_.style_right p {padding-right:14px;}
.title_31451_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_31451_.style_bottom p {padding-bottom:12px;}
.title_31451_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_31451_.style_left p {padding-left:14px;}
.title_31451_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_31451_.style_circle1 p {padding-left:20px;}
.title_31451_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_31451_.style_circle2 p {padding-left:20px;}
.title_31451_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_31450_ {overflow:hidden;}
.html_31450_:after {content:''; display:block; clear:both;}
